

p {color:#FFFFFF;font-size:12px;font-family:Arial,Helvetica;text-decoration:none;}


td {color:#e2e2e2;font-size:12px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}

.rd_sm{color:#f2f2f2;font-size:10px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}
a {text-decoration:none;}

.rd_bg{color:#f2f2f2;font-size:12px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;font-weight:600;}

/*############Link Descriptions############*/

/* strong link desc */
a.strong:active		{color: #e2e2e2;}
a.strong:link		{color: #e2e2e2;}
a.strong:visited 	{color: #e2e2e2;}
a.strong:hover 		{color: #e2e2e2;}


/* general link desc */
a:active		{color: #e2e2e2;}
a:link			{color: #e2e2e2;}
a:visited 		{color: #e2e2e2;}
a:hover 		{color: #e2e2e2;}
